.vacant-positions .vacant-positions-wrapper {
  -ms-grid-column: 1;
  -ms-grid-column-span: 12;
  grid-column: 1/13;
}
.vacant-positions .vacant-positions-wrapper h2 {
  font: var(--h4-font);
  grid-column: 1/-1;
}
.vacant-positions .vacant-positions-wrapper .positions {
  margin-bottom: 1.875rem;
}
.vacant-positions .vacant-positions-wrapper .positions .position {
  border: 1px solid var(--dark-text);
  padding: 1.25rem 2.5rem 2.5rem 1.25rem;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  color: var(--dark-text);
  -ms-grid-rows: 35px 0.625rem 5fr 0.625rem 7fr;
  grid-template-rows: 35px 5fr 7fr;
  row-gap: 0.625rem;
}
.vacant-positions .vacant-positions-wrapper .positions .position:hover {
  font-family: var(--body-font);
  background-color: var(--green-bg);
}
.vacant-positions .vacant-positions-wrapper .positions .position .new {
  height: 2.1875rem;
  font: var(--body-big-font);
}
.vacant-positions .vacant-positions-wrapper .positions .position .position-title {
  font: var(--h6-font);
  font-family: var(--font-family-bold);
  -ms-hyphens: auto;
      hyphens: auto;
}
.vacant-positions .vacant-positions-wrapper .positions .position .position-info {
  padding-top: 2.5rem;
}
.vacant-positions .vacant-positions-wrapper .positions .position .position-info .position-location {
  font: var(--body-big-font);
  text-wrap: auto;
  margin-bottom: 0.625rem;
  -ms-hyphens: auto;
      hyphens: auto;
  min-height: 4.375rem;
}
.vacant-positions .vacant-positions-wrapper .positions .position .position-info .position-employer,
.vacant-positions .vacant-positions-wrapper .positions .position .position-info .position-place,
.vacant-positions .vacant-positions-wrapper .positions .position .position-info .position-deadline {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.625rem;
     -moz-column-gap: 0.625rem;
          column-gap: 0.625rem;
  -ms-grid-columns: 20px 0.625rem 1fr;
  grid-template-columns: 20px 1fr;
}
.vacant-positions .vacant-positions-wrapper .positions .position:nth-child(9) {
  display: none;
}
@media (max-width: 89.9375rem) {
  .vacant-positions .vacant-positions-wrapper .positions .position {
    -ms-grid-rows: 35px 2fr 4fr;
    grid-template-rows: 35px 2fr 4fr;
  }
  .vacant-positions .vacant-positions-wrapper .positions .position:nth-child(7), .vacant-positions .vacant-positions-wrapper .positions .position:nth-child(8) .vacant-positions .vacant-positions-wrapper .positions .position:nth-child(9) {
    display: none;
  }
}
@media (max-width: 47.9375rem) {
  .vacant-positions .vacant-positions-wrapper .positions .position {
    -ms-grid-rows: 35px 2fr 2fr;
    grid-template-rows: 35px 2fr 2fr;
    -ms-grid-rows: -webkit-max-content;
    -ms-grid-rows: max-content;
    grid-template-rows: -webkit-max-content;
    grid-template-rows: max-content;
  }
  .vacant-positions .vacant-positions-wrapper .positions .position .position-info {
    padding-top: 1.25rem;
  }
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper {
  text-align: center;
  min-height: 2.625rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn {
  padding: 0.375rem 1.8125rem;
  border: 2px solid var(--dark-text);
  border-radius: 6.25rem;
  -webkit-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
  color: inherit;
  text-decoration: none;
  font: var(--lead-font);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.625rem;
     -moz-column-gap: 0.625rem;
          column-gap: 0.625rem;
  color: var(--dark-text);
  text-decoration: underline;
  letter-spacing: 0.08px;
  text-decoration: none;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn:hover {
  background-color: var(--green-bg);
  font-family: var(--font-family);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn:active {
  background-color: var(--dark-text);
  color: var(--white);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all {
  padding: 0.375rem 1.8125rem 0.375rem 1.3125rem;
  font-size: 1.625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
  color: var(--dark-text);
  cursor: pointer;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn:before, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all:before {
  content: "";
  display: block;
  width: 1.0625rem;
  height: 1.0625rem;
  background-size: 1.0625rem 1.0625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxOCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05IDEuNjI1QzUuMjAzMDQgMS42MjUgMi4xMjUgNC43MDMwNCAyLjEyNSA4LjVDMi4xMjUgMTIuMjk3IDUuMjAzMDQgMTUuMzc1IDkgMTUuMzc1QzEyLjc5NyAxNS4zNzUgMTUuODc1IDEyLjI5NyAxNS44NzUgOC41QzE1Ljg3NSA0LjcwMzA0IDEyLjc5NyAxLjYyNSA5IDEuNjI1Wk0wLjg3NSA4LjVDMC44NzUgNC4wMTI2OSA0LjUxMjY5IDAuMzc1IDkgMC4zNzVDMTMuNDg3MyAwLjM3NSAxNy4xMjUgNC4wMTI2OSAxNy4xMjUgOC41QzE3LjEyNSAxMi45ODczIDEzLjQ4NzMgMTYuNjI1IDkgMTYuNjI1QzQuNTEyNjkgMTYuNjI1IDAuODc1IDEyLjk4NzMgMC44NzUgOC41WiIgZmlsbD0iIzRCNEY1OCIvPgo8L3N2Zz4K);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn.active, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all.active {
  background-color: var(--green-bg);
  font-family: var(--font-family);
  color: var(--black);
  border: 2px solid var(--black);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn.active:before, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all.active:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxOCAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik05IDE2LjYyNUMxMy40ODczIDE2LjYyNSAxNy4xMjUgMTIuOTg3MyAxNy4xMjUgOC41QzE3LjEyNSA0LjAxMjY5IDEzLjQ4NzMgMC4zNzUgOSAwLjM3NUM0LjUxMjY5IDAuMzc1IDAuODc1IDQuMDEyNjkgMC44NzUgOC41QzAuODc1IDEyLjk4NzMgNC41MTI2OSAxNi42MjUgOSAxNi42MjVaTTEzLjEyOCA2LjIyOTA0QzEzLjM2OTUgNS45NDM1NyAxMy4zMzM5IDUuNTE2MzUgMTMuMDQ4NSA1LjI3NDhDMTIuNzYzIDUuMDMzMjYgMTIuMzM1OCA1LjA2ODg2IDEyLjA5NDIgNS4zNTQzMkw3LjYwNDI4IDEwLjY2MDZMNS40MTYyNyA4LjQ3MjYzQzUuMTUxODUgOC4yMDgyMiA0LjcyMzE1IDguMjA4MjIgNC40NTg3MyA4LjQ3MjYzQzQuMTk0MzEgOC43MzcwNSA0LjE5NDMxIDkuMTY1NzYgNC40NTg3MyA5LjQzMDE3TDcuMTY3MDYgMTIuMTM4NUM3LjMwMDk1IDEyLjI3MjQgNy40ODQ3OSAxMi4zNDQxIDcuNjczOTcgMTIuMzM2MkM3Ljg2MzE2IDEyLjMyODQgOC4wNDA0IDEyLjI0MTYgOC4xNjI3MSAxMi4wOTcxTDEzLjEyOCA2LjIyOTA0WiIgZmlsbD0iYmxhY2siLz4KPC9zdmc+Cg==);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn:active, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all:active {
  color: var(--white);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn:active:before, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all:active:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMCAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMCAxOC42MjVDMTQuNDg3MyAxOC42MjUgMTguMTI1IDE0Ljk4NzMgMTguMTI1IDEwLjVDMTguMTI1IDYuMDEyNjkgMTQuNDg3MyAyLjM3NSAxMCAyLjM3NUM1LjUxMjY5IDIuMzc1IDEuODc1IDYuMDEyNjkgMS44NzUgMTAuNUMxLjg3NSAxNC45ODczIDUuNTEyNjkgMTguNjI1IDEwIDE4LjYyNVpNMTQuMTI4IDguMjI5MDRDMTQuMzY5NSA3Ljk0MzU3IDE0LjMzMzkgNy41MTYzNSAxNC4wNDg1IDcuMjc0OEMxMy43NjMgNy4wMzMyNiAxMy4zMzU4IDcuMDY4ODYgMTMuMDk0MiA3LjM1NDMyTDguNjA0MjggMTIuNjYwNkw2LjQxNjI3IDEwLjQ3MjZDNi4xNTE4NSAxMC4yMDgyIDUuNzIzMTUgMTAuMjA4MiA1LjQ1ODczIDEwLjQ3MjZDNS4xOTQzMSAxMC43MzcxIDUuMTk0MzEgMTEuMTY1OCA1LjQ1ODczIDExLjQzMDJMOC4xNjcwNiAxNC4xMzg1QzguMzAwOTUgMTQuMjcyNCA4LjQ4NDc5IDE0LjM0NDEgOC42NzM5NyAxNC4zMzYyQzguODYzMTYgMTQuMzI4NCA5LjA0MDQgMTQuMjQxNiA5LjE2MjcxIDE0LjA5NzFMMTQuMTI4IDguMjI5MDRaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn:active.active:before, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.filterbtn-all:active.active:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMCAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMCAxOC42MjVDMTQuNDg3MyAxOC42MjUgMTguMTI1IDE0Ljk4NzMgMTguMTI1IDEwLjVDMTguMTI1IDYuMDEyNjkgMTQuNDg3MyAyLjM3NSAxMCAyLjM3NUM1LjUxMjY5IDIuMzc1IDEuODc1IDYuMDEyNjkgMS44NzUgMTAuNUMxLjg3NSAxNC45ODczIDUuNTEyNjkgMTguNjI1IDEwIDE4LjYyNVpNMTQuMTI4IDguMjI5MDRDMTQuMzY5NSA3Ljk0MzU3IDE0LjMzMzkgNy41MTYzNSAxNC4wNDg1IDcuMjc0OEMxMy43NjMgNy4wMzMyNiAxMy4zMzU4IDcuMDY4ODYgMTMuMDk0MiA3LjM1NDMyTDguNjA0MjggMTIuNjYwNkw2LjQxNjI3IDEwLjQ3MjZDNi4xNTE4NSAxMC4yMDgyIDUuNzIzMTUgMTAuMjA4MiA1LjQ1ODczIDEwLjQ3MjZDNS4xOTQzMSAxMC43MzcxIDUuMTk0MzEgMTEuMTY1OCA1LjQ1ODczIDExLjQzMDJMOC4xNjcwNiAxNC4xMzg1QzguMzAwOTUgMTQuMjcyNCA4LjQ4NDc5IDE0LjM0NDEgOC42NzM5NyAxNC4zMzYyQzguODYzMTYgMTQuMzI4NCA5LjA0MDQgMTQuMjQxNiA5LjE2MjcxIDE0LjA5NzFMMTQuMTI4IDguMjI5MDRaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
}
@media (max-width: 47.9375rem) {
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn {
    padding: 0.375rem 1.25rem;
  }
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.target-blank .icon-external-link, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.external .icon-external-link {
  display: inline-block;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.target-blank .icon-link-arrow, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.external .icon-link-arrow {
  display: none;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.target-same .icon-external-link, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.internal .icon-external-link {
  display: none;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.target-same .icon-link-arrow, .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn.internal .icon-link-arrow {
  display: inline-block;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-external-link,
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-link-arrow {
  width: 1.25rem;
  height: 1.25rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-external-link:after,
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-link-arrow:after {
  margin-top: 0.25rem;
  margin-left: 0.3125rem;
  width: 1.25rem;
  height: 1.25rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn:hover {
  font-family: var(--font-family);
  letter-spacing: 0rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn:hover {
  letter-spacing: 0.08px;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-external-link,
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-link-arrow {
  width: 1.5rem;
  height: 1.5rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-external-link:after,
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-link-arrow:after {
  margin-top: 0.25rem;
  margin-left: 0.3125rem;
  width: 1.5rem;
  height: 1.5rem;
}
.vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .small-text {
  display: none;
}
@media (max-width: 47.9375rem) {
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-external-link:after,
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .icon-link-arrow:after {
    margin-top: 0;
  }
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .small-text {
    display: block;
  }
  .vacant-positions .vacant-positions-wrapper .btn-wrapper .btn .large-text {
    display: none;
  }
}